.footer-menu {
    border-right: 1px solid #3ac3c6 !important;
}
.footer-menu-first {
    border-left: 1px solid #3ac3c6 !important;
}
.item-space {color:#3ac3c6 !important;}
a:link, a:visited{ color:#3f9de9; text-decoration:none }
a:hover{ color:#ef8143; text-decoration:none }
#guide_wordpress{ padding:50px 0 !important; overflow:hidden }
#guide_wordpress h2{ font-family:"BloggerSans-Medium"; font-size:38px; margin:55px 0 10px; line-height:1.25; color:#333;}
#guide_wordpress img{ border:none; max-width:100% }
#guide_wordpress .guide_wordpress_banner #scene{ display:block; width:100%; height:auto; max-width:960px; padding:0 ;top: 20px;}
#guide_wordpress .guide_wordpress_banner #scene .layer{ max-width:100% }
#guide_wordpress .guide_wordpress_banner #scene img{ display:block; margin:0 auto }
#guide_wordpress .guide_wordpress_banner h1{ font-family:"BloggerSans-Medium"; font-weight:500; font-size:52px; text-align:center; color:white; margin: 10px 0 !important;}
#guide_wordpress .guide_wordpress_banner > div{ position:absolute; top:10px; width:100%; margin:0 0 0 -20px }
#guide_wordpress .text_block{ margin:0 370px 40px 0; line-height:1.5em; }
#guide_wordpress .container .text_block .conclusion p{color:#fff }
.text_block{ font-family:Arial, Helvetica, sans-serif; color:#363636 }
#guide_wordpress .text_block li{ color:#363636 }
#guide_wordpress .text_block{max-width:565px;margin-top: 0 !important;}
#guide_wordpress h2 + .side_block{ margin-top:-40px }
#guide_wordpress h2 + .side_block + p + h2 + .side_block{ margin-top:0 }
.side_block{ line-height:1.25 }
@media screen and (max-width:1080px){
    .container{ position:relative !important; width:90% !important; margin:0 auto !important; padding:0 !important }
    #guide_wordpress .guide_wordpress_banner h1{ line-height:.9em }
    #guide_wordpress .guide_wordpress_banner{ margin:0 0 20px 0 }
    #guide_wordpress p, #guide_wordpress div, #guide_wordpress h5, #guide_wordpress .side_block strong{ font-size:20px !important; line-height:34px !important }
    #guide_wordpress h2{ font-size:32px !important; line-height:34px !important }
    #guide_wordpress h3{ font-size:28px !important; line-height:34px !important }
    #guide_wordpress .text_block{ margin:0 0 40px 0 }
    #guide_wordpress .side_block{ width:auto; float:none; margin:0 }
    #guide_wordpress h2 + .side_block, #guide_wordpress h3 + .side_block, #guide_wordpress h4 + .side_block{ margin:0 }
}
@media screen and (max-width:768px){
    #guide_wordpress .guide_wordpress_banner{ font-size:13px !important }
    #guide_wordpress .guide_wordpress_banner > div{ position:static; margin:0 }
   #layer-2{margin-top: 196px !important}
   #layer-3{margin-top: 192px !important}
}
@media screen and (max-width:640px){
    #guide_wordpress .guide_wordpress_banner{ font-size:10px !important }
    #guide_wordpress .guide_wordpress_banner #scene{ max-width:90% }
    #guide_wordpress .text_block ul.essb_links_list{max-width: 100% !important;display: block;}
    #guide_wordpress .text_block ul.essb_links_list li{margin: 0 5px !important;min-width: 20%;width: auto !important;}

}
@media screen and (max-width:480px){
    #guide_wordpress .guide_wordpress_banner{ padding-top:10px; font-size:8px !important }
    #guide_wordpress .guide_wordpress_banner h1{ font-size:52px }
    #guide_wordpress h2, #guide_wordpress h3, #guide_wordpress h4{ text-align:center }
    #guide_wordpress .sideimage div{ margin:0 }
    #guide_wordpress .guide_wordpress_banner #scene{top: 147px;}
    #layer-2{margin-top: 144px !important}
    #layer-3{margin-top: 141px !important}
    #guide_wordpress #guides-headings h3{text-align: center !important}
}
@media screen and (max-width: 360px) {
    #guide_wordpress .guide_wordpress_banner #scene{top: 202px;}
    #layer-2{margin-top: 105px !important;}
    #layer-3{margin-top: 103px !important;}
    #guide_wordpress .guide_wordpress_banner > div{margin: 0 0 0 -20px;}
}
#guide_wordpress h3{ font-family:"BloggerSans-Regular"; font-size:31px; margin:20px 0 10px; line-height:1.25; color:#333 }
#guide_wordpress h4{ font-family:"BloggerSans-Regular";font-weight:600; font-size:22px; margin:25px 0 5px; display:inline-block; }
#guide_wordpress h5{ font-weight:bold; font-size:15px; margin:30px 0 0 0; }
#guide_wordpress h5{ margin-bottom:0; }
#guide_wordpress .two_columns div{ float:left; width:45%; margin-right:3%; line-height:1.5em; }
#guide_wordpress .two_columns.indent h5{ margin-bottom:1em; }
#guide_wordpress .two_columns h5:first-child{ margin-top:10px; }
#guide_wordpress .text_block ul{ padding-left:1em; }
#guide_wordpress .side_block, #guide_wordpress .side_block div, #guide_wordpress .side_block p{ font-family:"BloggerSans-Light"; color:#989898; font-size:14px; }
#guide_wordpress .side_block > img{ display:block; margin:0 auto; margin-bottom:1em; }
#guide_wordpress .side_block strong{ font-size:14px; font-family:"BloggerSans-Medium"; font-weight:normal; }
#guide_wordpress .side_block.center{ text-align:center; }
#guide_wordpress .side_block.center div{ margin:0 auto; display:inline-block; text-align:left; }
#guide_wordpress h3 + .side_block{ margin-top:-40px; }
#guide_wordpress h4 + .side_block{ margin-top:-20px; }
#guide_wordpress .side_block.pullup{ margin-top:-150px; }
#guide_wordpress .cheatsheet{ text-align:center; }
#guide_wordpress .cheatsheet img{ display:inline; margin:0 0 10px 0; }
#guide_wordpress .video:before{ content:" "; display:inline-block; background:url(/includes/imgs/play.png) no-repeat; width:29px; height:30px; margin:0 10px 0 0; vertical-align:middle; }
#guide_wordpress .video{ display:inline-block; margin:7px 0 10px 0; }
#guide_wordpress h3 + .video{ margin-bottom:20px; }
#guide_wordpress h3.with_video{ display:inline-block; }
#guide_wordpress h3.with_video + span{ display:inline-block; margin-top:-10px; line-height:25px; vertical-align:middle; }
#guide_wordpress h3.with_video + span .video, #guide_wordpress h4 + span .video{ display:inline; }
#guide_wordpress h3.with_video + span .video:before{ margin:-4px 10px 0 20px; }
#guide_wordpress h4 + span{ display:inline-block; }
#guide_wordpress h4 + span .video:before{ margin:-7px 10px 0 20px; }
#guide_wordpress .video + p{ margin-top:30px; }
#guide_wordpress h4 + .video + p, #guide_wordpress h4 + .side_block + .video + p{ margin-top:0; }
#guide_wordpress p + .video, #guide_wordpress .side_block + .video{ margin:-10px 0 5px 0; }
#guide_wordpress h4 + .side_block + .video{ margin:7px 0 10px 0; }
#guide_wordpress .video + h3{ margin-top:50px; }
#guide_wordpress .text_block p strong{ font-weight:bold; }
#guide_wordpress .coral{ color:#dc7b71; font-family:"BloggerSans-Medium"; }
#guide_wordpress .grayed{ background:#ececeb; padding:10px 10px 1px; margin:0 0 10px 0; }
#guide_wordpress .centerv{ position:relative; }
#guide_wordpress .centerv .side_block{ position:absolute; right:0; top:50%; transform:translateY(-50%); }
#guide_wordpress .tall{ height:100%; }
#guide_wordpress .tall > *{ margin:32% 0 29% 0; }
#guide_wordpress .tall2 > *{ margin:0 0 53% 0; }
#guide_wordpress .sideimage{ display:table; }
#guide_wordpress .sideimage div{ display:table-cell; vertical-align:middle; }
#guide_wordpress .sideimage div:first-child{ padding-right:20px; }
#guide_wordpress .sideimage img{ max-width:none; }
#guide_wordpress .sideimage.nospace img{ margin-right:-30px; }
#guide_wordpress .chart p{ margin:0 0 -58px 110px; }
#guide_wordpress .table{ margin:0px 0 35px; display:table; }
#guide_wordpress .column3{ width:30%; padding:0 10px; color:#707070; border-left:1px solid #ddd; display:table-cell; }
#guide_wordpress .column3:first-child{ padding-left:0; border:none; }
#guide_wordpress .column3 a{ margin-top:10px; }
#guide_wordpress .simple_list{ list-style:initial; line-height:1.5em; }
#guide_wordpress h3 + h4{ margin-top:10px; }
#guide_wordpress .checklist{ padding-left:1em; margin-right:-45px; counter-reset:checklist -1; list-style:none; }
#guide_wordpress .checklist li{ float:left; width:42%; margin-right:45px; font-weight:bold; counter-increment:checklist 2; }
#guide_wordpress .checklist li:before{ content:counter(checklist) ". "; margin:0 0 0 -1em; }
#guide_wordpress .checklist li p{ font-weight:normal; margin:0; }
#guide_wordpress .checklist + .checklist{ counter-reset:checklist; margin-bottom:15px; margin-top:15px }
#mce-EMAIL{ width:80%; height:27px; border-radius:5px; background:#f5f5f5; border:none; padding:3px; padding-left:7px; margin:30px 0 15px 0 !important }
#mce-EMAIL:focus{ border:1px solid rgb(153, 153, 153); margin-top:29px !important; margin-bottom:14px !important }
.email-button{ font-family:"BloggerSans-Medium"; font-size:18px; width:82%; height:41px; margin:auto; margin-top:0px; padding:0px; text-align:center; vertical-align:middle; background:#fff url(/guides/start-blog/imgs/pdf.svg) no-repeat scroll 7px 10px; background-size:8%; border-radius:5px; border:2px solid #b8b8b8; margin-bottom:40px; color:#b8b8b8 !important; }
.email-button:hover{ color:#6EBBAC !important; background:#fff url(/guides/start-blog/imgs/pdf-hover.svg) no-repeat scroll 7px 10px; background-size:8%; border:2px solid #6EBBAC !important; cursor:pointer; }
@media screen and (-webkit-min-device-pixel-ratio:0){
    #guide_wordpress .checklist li.smallest{ margin-top:-5px; }
}
#guide_wordpress .two_columns:after, #guide_wordpress .sideimage:after, #guide_wordpress .checklist:after{ content:" "; display:block; clear:both; }
#guide_wordpress .spacing{ height:50px; }
#guide_wordpress .conclusion{ background:#247f87; padding:10px 15px 1px; min-height:225px }
#guide_wordpress .conclusion *{ color:white; }
#guide_wordpress .conclusion h3{ margin:5px 0 10px; }
#guide_wordpress .useful h5{ font-size:14px; margin:0; font-family:"BloggerSans-Medium"; font-weight:normal; }
#guide_wordpress .useful ul{ margin:10px 0 5px 0; list-style:initial; }
#guide_wordpress .useful li{ margin:0 0 8px 0; color:#989898; padding: 0;}
@media screen and (max-width:1080px){
    #guide_wordpress .centerv .side_block{ position:static; transform:none; }
    #guide_wordpress .tall > *, #guide_wordpress .tall2 > *{ margin:0 0 10px; }
    #guide_wordpress .side_block{ margin-top:0 !important; }
    #guide_wordpress .two_columns.indent h5{ margin-bottom:0; }
    #guide_wordpress h3.with_video + span, #guide_wordpress h4 + span{ margin:0; }
    #guide_wordpress h3.with_video + span + div{ margin-top:10px; }
}
@media screen and (max-width:768px){
    #guide_wordpress .checklist{ counter-reset:checklist; margin:0; }
    #guide_wordpress .checklist + .checklist{ counter-reset:checklist 2; }
    #guide_wordpress .checklist li{ float:none; width:auto; counter-increment:checklist 1; margin:0 0 10px 0; }
    #guide_wordpress .two_columns div{ float:none; width:auto; }
    #guide_wordpress .column3{ display:block; margin:0; padding:0; border:none; width:auto; }
    #guide_wordpress .useful{ margin:-30px 0 30px 0; }
}
@media screen and (max-width:660px){
    #guide_wordpress h3.with_video + span{ display:block; }
    #guide_wordpress h3.with_video + span .video:before{ margin-left:0; }
    #guide_wordpress h3.with_video + span + div{ margin-top:20px; }
}
@media screen and (max-width:430px){
    #guide_wordpress h4 + span{ display:block; margin:0 0 15px 0; }
    #guide_wordpress h4 + span .video:before{ margin-left:0; }
}
@media screen and (max-width:768px){
    .useful{ margin-top:20px !important; font-size:14px !important; }
}
.promote-blog-sprite {background-image: url(/imgs/promote-content/sprite_image.png);background-repeat: no-repeat;display: block;}

.sprite40 { background-position: -0px -0px; width: 112px; height: 116px; }
.sprite14 { background-position: -0px -116px; width: 109px; height: 117px; }
.sprite45 { background-position: -0px -233px; width: 109px; height: 100px; }
.sprite46 { background-position: -0px -333px; width: 108px; height: 105px; }
.sprite42 { background-position: -0px -438px; width: 107px; height: 100px; }
.sprite57 { background-position: -0px -538px; width: 106px; height: 98px; }
.sprite6 { background-position: -0px -636px; width: 106px; height: 100px; }
.sprite65 { background-position: -0px -736px; width: 105px; height: 100px; }
.sprite15 { background-position: -0px -836px; width: 104px; height: 111px; }
.sprite47 { background-position: -0px -947px; width: 104px; height: 100px; }
.sprite50 { background-position: -0px -1047px; width: 103px; height: 105px; }
.sprite23 { background-position: -0px -1152px; width: 102px; height: 100px; }
.sprite35 { background-position: -0px -1252px; width: 102px; height: 101px; }
.sprite52 { background-position: -0px -1353px; width: 102px; height: 102px; }
.sprite1 { background-position: -0px -1455px; width: 100px; height: 100px; }
.sprite10 { background-position: -0px -1555px; width: 100px; height: 100px; }
.sprite11 { background-position: -0px -1655px; width: 100px; height: 100px; }
.sprite12 { background-position: -0px -1755px; width: 100px; height: 100px; }
.sprite13 { background-position: -0px -1855px; width: 100px; height: 133px; }
.sprite16 { background-position: -0px -1988px; width: 100px; height: 100px; }
.sprite16 { background-position: -0px -2088px; width: 100px; height: 100px; }
.sprite17 { background-position: -0px -2188px; width: 100px; height: 100px; }
.sprite18 { background-position: -0px -2288px; width: 100px; height: 106px; }
.sprite19 { background-position: -0px -2394px; width: 100px; height: 100px; }
.sprite2 { background-position: -0px -2494px; width: 100px; height: 100px; }
.sprite20 { background-position: -0px -2594px; width: 100px; height: 100px; }
.sprite21 { background-position: -0px -2694px; width: 100px; height: 100px; }
.sprite22 { background-position: -0px -2794px; width: 100px; height: 100px; }
.sprite24 { background-position: -0px -2894px; width: 100px; height: 100px; }
.sprite25 { background-position: -0px -2994px; width: 100px; height: 103px; }
.sprite26 { background-position: -0px -3097px; width: 100px; height: 100px; }
.sprite27 { background-position: -0px -3197px; width: 100px; height: 105px; }
.sprite28 { background-position: -0px -3302px; width: 100px; height: 100px; }
.sprite29 { background-position: -0px -3402px; width: 100px; height: 108px; }
.sprite3 { background-position: -0px -3510px; width: 100px; height: 100px; }
.sprite30 { background-position: -0px -3610px; width: 100px; height: 155px; }
.sprite31 { background-position: -0px -3765px; width: 100px; height: 100px; }
.sprite32 { background-position: -0px -3865px; width: 100px; height: 100px; }
.sprite33 { background-position: -0px -3965px; width: 100px; height: 100px; }
.sprite34 { background-position: -0px -4065px; width: 100px; height: 100px; }
.sprite36 { background-position: -0px -4165px; width: 100px; height: 100px; }
.sprite37 { background-position: -0px -4265px; width: 100px; height: 100px; }
.sprite38 { background-position: -0px -4365px; width: 100px; height: 100px; }
.sprite39 { background-position: -0px -4465px; width: 100px; height: 100px; }
.sprite4 { background-position: -0px -4565px; width: 100px; height: 100px; }
.sprite41 { background-position: -0px -4665px; width: 100px; height: 100px; }
.sprite43 { background-position: -0px -4765px; width: 100px; height: 100px; }
.sprite44 { background-position: -0px -4865px; width: 100px; height: 100px; }
.sprite48 { background-position: -0px -4965px; width: 100px; height: 100px; }
.sprite49 { background-position: -0px -5065px; width: 100px; height: 100px; }
.sprite5 { background-position: -0px -5165px; width: 100px; height: 100px; }
.sprite51 { background-position: -0px -5265px; width: 100px; height: 100px; }
.sprite53 { background-position: -0px -5365px; width: 100px; height: 101px; }
.sprite54 { background-position: -0px -5466px; width: 100px; height: 100px; }
.sprite55 { background-position: -0px -5566px; width: 100px; height: 100px; }
.sprite56 { background-position: -0px -5666px; width: 100px; height: 100px; }
.sprite58 { background-position: -0px -5766px; width: 100px; height: 100px; }
.sprite59 { background-position: -0px -5866px; width: 100px; height: 100px; }
.sprite60 { background-position: -0px -5966px; width: 100px; height: 100px; }
.sprite61 { background-position: -0px -6066px; width: 100px; height: 100px; }
.sprite62 { background-position: -0px -6166px; width: 100px; height: 100px; }
.sprite63 { background-position: -0px -6266px; width: 100px; height: 100px; }
.sprite64 { background-position: -0px -6366px; width: 100px; height: 100px; }
.sprite66 { background-position: -0px -6466px; width: 100px; height: 100px; }
.sprite67 { background-position: -0px -6566px; width: 100px; height: 100px; }
.sprite68 { background-position: -0px -6666px; width: 100px; height: 100px; }
.sprite69 { background-position: -0px -6766px; width: 100px; height: 100px; }
.sprite7 { background-position: -0px -6866px; width: 100px; height: 100px; }
.sprite70 { background-position: -0px -6966px; width: 100px; height: 100px; }
.sprite71 { background-position: -0px -7066px; width: 100px; height: 100px; }
.sprite72 { background-position: -0px -7166px; width: 100px; height: 100px; }
.sprite73 { background-position: -0px -7266px; width: 100px; height: 100px; }
.sprite74 { background-position: -0px -7366px; width: 100px; height: 100px; }
.sprite75 { background-position: -0px -7466px; width: 100px; height: 100px; }
.sprite76 { background-position: -0px -7566px; width: 100px; height: 106px; }
.sprite77 { background-position: -0px -7672px; width: 100px; height: 100px; }
.sprite78 { background-position: -0px -7772px; width: 100px; height: 100px; }
.sprite79 { background-position: -0px -7872px; width: 100px; height: 100px; }
.sprite8 { background-position: -0px -7972px; width: 100px; height: 121px; }
.sprite80 { background-position: -0px -8093px; width: 100px; height: 100px; }
.sprite81 { background-position: -0px -8193px; width: 100px; height: 100px; }
.sprite82 { background-position: -0px -8293px; width: 100px; height: 100px; }
.sprite83 { background-position: -0px -8393px; width: 100px; height: 100px; }
.sprite84 { background-position: -0px -8493px; width: 100px; height: 100px; }
.sprite85 { background-position: -0px -8593px; width: 100px; height: 100px; }
.sprite86 { background-position: -0px -8693px; width: 100px; height: 100px; }
.sprite87 { background-position: -0px -8793px; width: 100px; height: 100px; }
.sprite88 { background-position: -0px -8893px; width: 100px; height: 100px; }
.sprite89 { background-position: -0px -8993px; width: 100px; height: 100px; }
.sprite9 { background-position: -0px -9093px; width: 100px; height: 100px; }
.sprite90 { background-position: -0px -9193px; width: 100px; height: 100px; }
.sprite91 { background-position: -0px -9293px; width: 100px; height: 100px; }
.sprite92 { background-position: -0px -9393px; width: 100px; height: 100px; }
.sprite93 { background-position: -0px -9493px; width: 100px; height: 102px; }
.sprite95 { background-position: -0px -9595px; width: 100px; height: 100px; }
.sprite96 { background-position: -0px -9695px; width: 100px; height: 100px; }
.sprite97 { background-position: -0px -9795px; width: 100px; height: 100px; }
.sprite98 { background-position: -0px -9895px; width: 100px; height: 100px; }
.sprite94 { background-position: -0px -9995px; width: 98px; height: 98px; }

.gasprite2 {background-image: url(/imgs/google-analytics/sprite-google-analytics-percents.png);background-repeat: no-repeat;display: block;height:52px;width:225px;padding-left:100px;line-height:52px;}
.sprite-10 {background-position: 5px -5px;}
.sprite-14 {background-position: 5px -65px;}
.sprite-20 {background-position: 5px -127px;}
.sprite-23 {background-position: 5px -189px;}
.sprite-24 {background-position: 5px -251px;}
.sprite-27 {background-position: 5px -311px;}
.sprite-30 {background-position: 5px -371px;}
.sprite-34 {background-position: 5px -431px;}
.sprite-39 {background-position: 5px -491px;}
.sprite-48 {background-position: 5px -551px;}
.sprite-8 {background-position: 5px -611px;}
.sprite-9 {background-position: 5px -671px;}
.sprite-91 {background-position: 5px -731px;}

.ga_percent_spans{line-height:26px;font-size:14px;}
.ga_percent_spans span{ display:inline-block;width:40px; position:relative;}
.ga_percent_spans span span{ display:block;border-radius:100%;width:10px;background:red;height:10px; position:absolute;left:-20px;border:none;top:7px;}

.conclusion p{max-width:547px;}
#blog-author a:hover{ color:#ffedb6 !important; }
#guide_wordpress .info_block{ background:#6699CC url(/imgs/the-beginners-guide-to-facebook-advertisement/info_small.png) no-repeat 25px center; padding:15px 15px 15px 70px; border-radius:20px; color:#fff !important; line-height:1.25; font-size:14px;  font-family:"BloggerSans-light"; }

header#menu {background: #185259;}
.guide_wordpress_banner{background: #185259;}

#footer {
    background:#185259 !important;
}

.f-left a {color: #fff !important;}
.green-txt {
    color:#3ac3c6 !important;
}
.green-txt:hover {
    color:#fff !important;
}
.f-left a{
    color:#3ac3c6 !important;
}

p {
    line-height: 1.8 !important;
}
.side_block_text {
    line-height: 2 !important;
}

blockquote {max-width:85%;}
#guide_wordpress .guide_wordpress_banner #guides-headings{top: 30px;}
#guide_wordpress .guide_wordpress_banner{padding: 15px 20px 0;}